# Generated by Django 4.0.3 on 2023-06-02 10:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0009_remove_binvo_section_number_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='binvo',
            name='section_number',
            field=models.PositiveSmallIntegerField(null=True),
        ),
        migrations.AddField(
            model_name='binvo',
            name='shelf_number',
            field=models.PositiveSmallIntegerField(null=True),
        ),
    ]
